from django.urls import path
from . import views

app_name='Contatti'
urlpatterns = [
  path('',views.ContattiList,name='ContattiList'), 
  path('lista',views.ContattiList,name='ContattiList'),
  path('edit',views.ContattiEdit,name='ContattiEdit'),
  ]

